.icon-16{
    width: 16px;
    height: 16px;
}


:root,:root.light,:root .light {
    --phoenix-danger-lighter: #FFE0DE;
}

.btn-subtle-primary {
    --phoenix-btn-color: #003CC7;
    --phoenix-btn-bg: #E5EDFF;
    --phoenix-btn-border-color: #E5EDFF;
    --phoenix-btn-hover-color: #003CC7;
    --phoenix-btn-hover-bg: var(--phoenix-primary-lighter);
    --phoenix-btn-hover-border-color: #e8efff;
    --phoenix-btn-focus-shadow-rgb: 195, 210, 247;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #eaf1ff;
    --phoenix-btn-active-border-color: #e8efff;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #E5EDFF;
    --phoenix-btn-disabled-border-color: #E5EDFF
}

.btn-subtle-secondary {
    --phoenix-btn-color: #525b75;
    --phoenix-btn-bg: #eff2f6;
    --phoenix-btn-border-color: #eff2f6;
    --phoenix-btn-hover-color: #525b75;
    --phoenix-btn-hover-bg: var(--phoenix-secondary-lighter);
    --phoenix-btn-hover-border-color: #f1f3f7;
    --phoenix-btn-focus-shadow-rgb: 215, 219, 227;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #f2f5f8;
    --phoenix-btn-active-border-color: #f1f3f7;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #eff2f6;
    --phoenix-btn-disabled-border-color: #eff2f6
}

.btn-subtle-success {
    --phoenix-btn-color: #1C6C09;
    --phoenix-btn-bg: #D9FBD0;
    --phoenix-btn-border-color: #D9FBD0;
    --phoenix-btn-hover-color: #1C6C09;
    --phoenix-btn-hover-bg: var(--phoenix-success-lighter);
    --phoenix-btn-hover-border-color: #ddfbd5;
    --phoenix-btn-focus-shadow-rgb: 189, 230, 178;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #e1fcd9;
    --phoenix-btn-active-border-color: #ddfbd5;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #D9FBD0;
    --phoenix-btn-disabled-border-color: #D9FBD0
}

.btn-subtle-info {
    --phoenix-btn-color: #005585;
    --phoenix-btn-bg: #C7EBFF;
    --phoenix-btn-border-color: #C7EBFF;
    --phoenix-btn-hover-color: #005585;
    --phoenix-btn-hover-bg: var(--phoenix-info-lighter);
    --phoenix-btn-hover-border-color: #cdedff;
    --phoenix-btn-focus-shadow-rgb: 169, 213, 237;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #d2efff;
    --phoenix-btn-active-border-color: #cdedff;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #C7EBFF;
    --phoenix-btn-disabled-border-color: #C7EBFF
}

.btn-subtle-warning {
    --phoenix-btn-color: #BC3803;
    --phoenix-btn-bg: #FFEFCA;
    --phoenix-btn-border-color: #FFEFCA;
    --phoenix-btn-hover-color: #BC3803;
    --phoenix-btn-hover-bg: var(--phoenix-warning-lighter);
    --phoenix-btn-hover-border-color: #fff1cf;
    --phoenix-btn-focus-shadow-rgb: 245, 212, 172;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #fff2d5;
    --phoenix-btn-active-border-color: #fff1cf;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #FFEFCA;
    --phoenix-btn-disabled-border-color: #FFEFCA
}


.btn-subtle-danger {
    --phoenix-btn-color: #B81800;
    --phoenix-btn-bg: #FFE0DB;
    --phoenix-btn-border-color: #FFE0DB;
    --phoenix-btn-hover-color: #B81800;
    --phoenix-btn-hover-bg: var(--phoenix-danger-lighter);
    --phoenix-btn-hover-border-color: #ffe3df;
    --phoenix-btn-focus-shadow-rgb: 244, 194, 186;
    --phoenix-btn-active-color: #000000;
    --phoenix-btn-active-bg: #ffe6e2;
    --phoenix-btn-active-border-color: #ffe3df;
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: #000000;
    --phoenix-btn-disabled-bg: #FFE0DB;
    --phoenix-btn-disabled-border-color: #FFE0DB
}


